ChiliProject - Task # 1323: test of Chiliproject

Status: Declined Priority: Normal
Author: Nydeag Kiev Category:

Created: 2014-01-08 Assignee:

Updated: 2014-01-22 Due date: 2014-01-09
Remote issue URL:

Description:

History

2014-01-08 04:52 pm - Nydeag Kiev

loading ..

2014-01-08 11:43 pm - Oty San
- Assignee changed from Nydeag Kiev to Eric Davis

Test

2014-01-08 11:43 pm - Oty San

- Status changed from Open to In Progress

2014-01-22 01:47 pm - Holger Just

- Status changed from In Progress to Declined

- Assignee deleted (Eric Davis)

Please use http://demo.chiliproject.org for testing.
